import { BytesLike, BigNumberish } from 'ethers';

declare class StepTransaction {
    to?: string;
    data?: BytesLike;
    value?: BigNumberish;
    gasLimit?: BigNumberish;
    gasPrice?: BigNumberish;
    chainId?: number;
    type?: number;
}
declare class StepTransactions {
    items: StepTransaction[];
}

export { StepTransaction, StepTransactions };
